h4.menu {
   padding: 0;
   margin: 0;
   color:#0098c4;
   font-size:14px;
   font-weight:bold;
}

.leftMenuItem{
   height:27px;
   border-top:solid 1px #d0d0d0;
   padding-top:8px;
}

.leftMenuItem a{
   text-decoration:none;
}

.left-menu{
   margin-bottom:30px;
}

/* HOME LEFT MENU END*/

/* MENU GENERAL */

.main-menu {
   background: #9b84a3;
   height: 38px;
}

.topLeftMenu {
	height:40px;
   float:left;
   width:659px;
}

.navigation a,
.navigation a span {
	display: block;
	float: none;
	line-height:1;	
}

.navigation {
   float: none;
   clear: left;
   margin: 0;
   padding: 0;
}

.navigation ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.navigation li {
   float: left;
	list-style-type: none;
}

.navigation a span {
   position: relative;
	cursor: hand;
	cursor: pointer;
}

/* MENU GENERAL END*/

/* TOP LEFT MENU */

.topLeftMenu .navigation {	
   box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	margin-top:6px;
	margin-bottom:8px;
	height:26px;
	margin-left:11px;
}

.topLeftMenu .navigation li{
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	height:26px;
	margin: 0px 2px 0 0px;
	text-align: center;	
}

.topLeftMenu .navigation a span {	
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	height:26px;
	margin:0px;
	padding:5px 9px 4px 9px;
	color:#ffffff;
	font-weight: bold;
	font-size:14px;

}


.topLeftMenu .navigation a {
	height:26px;
	margin:0px;
}

.topLeftMenu .navigation a.selected span {
	background: url('/images/tabs/tab-top-purple-right.jpg') right top no-repeat;
	color:#ffffff;
	font-weight: bold;
	font-size:14px;
}

.topLeftMenu .navigation a:hover span {
   background: url('/images/tabs/tab-top-purple-right.jpg') right top no-repeat;
	color:#ffffff;
	font-weight: bold;
	font-size:14px;
}

.topLeftMenu .navigation a:hover {
   background: url('/images/tabs/tab-top-purple-left.jpg') left top no-repeat;
   padding-left: 0px;
}

.topLeftMenu .navigation a.selected {
   background: url('/images/tabs/tab-top-purple-left.jpg') left top no-repeat;
   padding-left: 0px;
   text-decoration: none;
}

/* TOP LEFT MENU END */

/* TOP RIGHT MENU */

.topRightMenu{
   float:left;
}

.topRightMenu .navigation li {
	margin: 2px 0px 0px 10px;
}

.topRightMenu .navigation a span {
	background: url('/images/i-property.jpg') left top no-repeat;
	color:#262028;
	height:20px;	
	font-weight: bold;
	font-size:14px;
	font-weight: bold;
	line-height:1.42;
	padding-top:10px;
	padding-bottom:3px;
   margin: 0;	
}

.topRightMenu .navigation a span.Property{	
	background: url('/images/i-property.jpg') left bottom no-repeat;
	background-position:0px 4px;
	padding-left:39px;
	padding-right:6px;
}

.topRightMenu .navigation a span.Motors{	
	background: url('/images/i-motor.jpg') left bottom no-repeat;
	background-position:0px 5px;
	padding-left:39px;
	padding-right:3px;
}

.topRightMenu .navigation a span.Jobs{	
	background: url('/images/i-job.jpg') left bottom no-repeat;
	background-position:0px 4px;
	padding-left:31px;
	padding-right:0px;
}

/* TOP RIGHT MENU END */

/* CATEGORY TABS */

.category-menu .navigation a, .category-menu .navigation a span {
   display: block;
   float: left;
}

.category-menu .navigation a, .category-menu .navigation a span {
   float: none;
}

.category-menu .navigation a {
   background: url('/images/tabs/tab-grey-left.jpg') left top no-repeat;
   padding-left: 0px;
   text-decoration: none;
}

.category-menu .navigation a.selected span {
	background: url('/images/tabs/tab-white-right.jpg') right top no-repeat;
	color:#403643;
	font-weight: bolder;
	font-size:12px;
}

.category-menu .navigation a:hover span {
   background: url('/images/tabs/tab-white-right.jpg') right top no-repeat;
   padding-right: 9px;
   color:#403643;
}

.category-menu .navigation a:hover {
   background: url('/images/tabs/tab-white-left.jpg') left top no-repeat;
   padding-left: 0px;
}

.category-menu .navigation a.selected {
   background: url('/images/tabs/tab-white-left.jpg') left top no-repeat;
   padding-left: 0px;
   text-decoration: none;
}

.category-menu .navigation a span {
   position: relative;
   right: -6px;
   background: url('/images/tabs/tab-grey-right.jpg') right top no-repeat;
   cursor: hand;
   cursor: pointer;
   padding: 7px 9px 3px 9px;
   margin: 0 0 0 -6px;
   color:#6c5c72;
   font-weight: bolder;
   font-size:12px;
   height: 26px;
   font-family:Arial;
}

.category-menu .navigation ul {
   display: block;
   list-style: none;
   margin: 0;
   padding: 0;   
}

.category-menu .navigation li {
   float: left;
   list-style-type: none;
   margin: 0px 11px 0 0px;
   text-align: center;
}

.category-menu .navigation li.lastTab {
   margin-right: 0px;
}

.category-menu .navigation {
   float: none;
   clear: left;
   margin: 0;
   padding: 0;
}

.category-menu {
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
   height: 25px;
   border: solid #dadada;
   border-width: 0 0 1px 0;
   margin-bottom:14px;
}
/** CATEGORY TABS END **/

/* SUB CATEGORIES */
.sub-categories {
   padding: 0px 0px 0px 0px;
   box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
	margin-left:0px;
	margin-bottom:26px;
}

.sub-categories li {
   display: inline;
   text-decoration: none;
   color: #a9a9a9;
   font-size: 12px;
   font-weight: normal;
}
.sub-categories li span.categorySeperator, span.categorySeperator{
   padding-left:5px;
   padding-right:5px;
   display:inline-block;
   color: #a9a9a9;
}
span.categorySeperator2{
   display:inline-block;
   color: #a9a9a9;
   padding-left:1px;
   padding-right:3px;
}
.sub-categories li a {
   text-decoration: none;
   color: #0098c4;
   font-size: 12px;
   font-weight: normal;
   padding-right:2px;
}
.sub-categories li a.selectedType {
   color:#403643;
   font-weight:bold;
}
.sub-categories li a.selectedType:hover{
   font-weight:bold;
   color:#403643;
   text-decoration:underline;
}
.sub-categories li a:hover {
   text-decoration: underline;
   color: #000000;
}

.leftContent table{
}

.categories {
	width:160px;	
}

.makeContainer{
   margin-bottom:30px;
}

.category-menu .navigation .subCatProfile{
   width:49px;
}

.category-menu .navigation .subCatBookmarks{
   width:77px;
}

.category-menu .navigation .subCatFriends{
   width:54px;
}

.category-menu .navigation .subCatReviews{
   width:60px;
}

.category-menu .navigation .subCatMessages{
   width:70px;
}

.category-menu .navigation .subCatBusinesses{
   width:77px;
}

.category-menu .navigation .subCatSelling{
   width:50px;
}

.category-menu .navigation .subCatWatching{
   width:66px;
    
}

html > body .category-menu .navigation .subCatWatching
{
   *width:68px;
}

/* SUB CATEGORIES END */

.inbox-menu {   
   display:inline-block;
   margin-bottom:-3px;
   margin-top:1px;
}

html > body .category-menu .navigation li a span 
{
   *padding-left:0px;
   *padding-right:3px;
}


html > body .category-menu .navigation a:hover span 
{
   *padding-left:0px;
   *padding-right:3px;         
}
.topcat2 {
   display: block;
   border: 1px solid #CCCCCC;
   border-width: 0 0 1px 0;
}
.topcat2 li {
   border: 1px solid #CCCCCC;
   border-width: 1px 0 0 0;
   display: block;
   padding: 2px 0 2px 0;
   text-align: left;
}
.topcat2 li a {
   font-size: 14px;
}
.catintro {
   margin-bottom: 16px;
}